'ABORT' 'BUSY'
'ABORT' 'ERROR'
'ABORT' 'NO CARRIER'
'ABORT' 'NO DIALTONE'
'ABORT' 'Invalid Login'
'ABORT' 'Login incorrect'
'' 'ATZ'
'OK' 'ATDT@@@phone@@@'
'CONNECT' ''
'ogin:' '@@@login@@@'
'ord:' '@@@passwd@@@'
'TIMEOUT' '5'
'~--' ''
